// Code generated by SQLBoiler (https://github.com/volatiletech/sqlboiler). DO NOT EDIT.
// This file is meant to be re-generated in place and/or deleted at any time.

package postgres

var TableNames = struct {
	App         string
	Driver      string
	DriverToken string
	Offer       string
	Order       string
	OrderDeal   string
	Region      string
	Transport   string
}{
	App:         "app",
	Driver:      "driver",
	DriverToken: "driver_token",
	Offer:       "offer",
	Order:       "order",
	OrderDeal:   "order_deal",
	Region:      "region",
	Transport:   "transport",
}
